<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="style.css">
    <title>Document</title>
</head>
<body>
    <div>
        <h1>CSS GRID</h1>
    </div>
    <div class="wrapper">
        <span class="item item_one">One</span>
        <span class="item item_two">Two</span>
        <span class="item item_three">Three</span>
        <span class="item item_four">Four</span>
        <span class="item item_five">Five</span>
        <span class="item item_six">Six</span>
        <span class="item item_seven">Seven</span>
        <span class="item item_eight">Eight</span>   
    </div>


</body>
</html>